body {
    color: #000;
    background-image:url(https://images.cnblogs.com/cnblogs_com/xiaosili/1928740/o_2102050531491.jpg); 
    background-repeat: no-repeat; 
    background-attachment: fixed;
    font-family: YouYuan;
    font-size: 12px;
    min-height: 101%;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
    opacity: 0.8;
}

#navList {
    min-height: 30px;
    float: left;
    font-size: 15px;
}
.blogStats {
    float: right;
    color: #757575;
    margin-top: 19px;
    margin-right: 2px;
    text-align: right;
    font-size: 15px;
}
#home {
    margin: 0 auto;
    width: 65%;
    min-width: 950px;
    background-color: #fff;
    padding: 30px;
    margin-top: 50px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgb(100 100 100 / 30%);
    border-radius: 20px;
}